/* begin Page */
#dxl-page-background-glare {
   zoom: 1;
}

/* Start Box */
.dxl-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='dxl-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.dxl-box-body {
   zoom:1;
}
.dxl-box-tl, .dxl-box-tr, .dxl-box-cl, .dxl-box-cr, .dxl-box-bl, .dxl-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.dxl-box-tl,.dxl-box-bl,.dxl-box-cl {
   left:0;
}
.dxl-box-tr,.dxl-box-br,.dxl-box-cr {
   right:0;
}
.dxl-box-cl, .dxl-box-cr {
   background-repeat:repeat-y;
}
.dxl-box-tl {
   background-position: top left;
   z-index:-3;
}
.dxl-box-tr {
   background-position: top right;
   z-index:-3;
}
.dxl-box-cl {
   background-position: center left;
   z-index:-3;
}
.dxl-box-cr {
   background-position: center right;
   z-index:-3;
}
.dxl-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.dxl-box-br {
   background-position: bottom right;
   z-index:-3;
}

.dxl-box .dxl-box-tl,.dxl-box .dxl-box-tr,.dxl-box .dxl-box-cl,.dxl-box .dxl-box-cr,.dxl-box .dxl-box-bl,.dxl-box .dxl-box-br{
   z-index:-2;
}
.dxl-box .dxl-box .dxl-box-tl,.dxl-box .dxl-box .dxl-box-tr,.dxl-box .dxl-box .dxl-box-cl,.dxl-box .dxl-box .dxl-box-cr,.dxl-box .dxl-box .dxl-box-bl,.dxl-box .dxl-box .dxl-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.dxl-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='dxl-bar-'+e[ i]}('r,l'.split(',')));
}
.dxl-bar-l, .dxl-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.dxl-bar-l {
   left:0;
   background-position: top left;
}
.dxl-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.dxl-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='dxl-header-jpeg');
   z-index: 1;
}

.dxl-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 100px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
.dxl-nav {
   position: expression(runtimeStyle.position='relative');
}
.dxl-nav>.dxl-bar-l, .dxl-nav>.dxl-bar-r{
   background-image: url('../images/nav.png');
}
.dxl-nav>.dxl-bar-l{
   right: 0;
}
.dxl-nav>.dxl-bar-r{
   width: 0;
}
.dxl-hmenu ul li {
   float: left !important;
   width:100%;
}
.dxl-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.dxl-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='dxl-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.dxl-hmenu>li>a>span.dxl-hmenu-l, ul.dxl-hmenu>li>a>span.dxl-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.dxl-hmenu>li>a>span.dxl-hmenu-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.dxl-hmenu>li>a>span.dxl-hmenu-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

ul.dxl-hmenu>li>a:hover>span.dxl-hmenu-l, ul.dxl-hmenu>li:hover>a>span.dxl-hmenu-l {
   background-position: center left;
}
ul.dxl-hmenu>li>a:hover>span.dxl-hmenu-r, ul.dxl-hmenu>li:hover>a>span.dxl-hmenu-r {
   background-position: center right;
}
ul.dxl-hmenu>li>a:hover, ul.dxl-hmenu>li:hover>a{
   color: #171B1C;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.dxl-hmenu>li:first-child {
   padding-right:2px;
}
ul.dxl-hmenu>li>span.dxl-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -2px;
   width: 2px;
   height: 24px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Layout */
.dxl-content-layout, .dxl-content-layout-row, .dxl-layout-cell 
{
   display: block;
   zoom: 1;
}
.dxl-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin BlockHeader, VMenuBlockHeader */
.dxl-vmenublockheader>.dxl-bar-l, .dxl-vmenublockheader>.dxl-bar-r{
   background-image: url('../images/vmenublockheader.png');
}
.dxl-vmenublockheader>.dxl-bar-l{
   right: 0;
}
.dxl-vmenublockheader>.dxl-bar-r{
   width: 0;
}

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.dxl-vmenublockcontent>.dxl-box-tl, .dxl-vmenublockcontent>.dxl-box-bl, .dxl-vmenublockcontent>.dxl-box-cl{
   right:0;
}
.dxl-vmenublockcontent>.dxl-box-tr, .dxl-vmenublockcontent>.dxl-box-br, .dxl-vmenublockcontent>.dxl-box-cr{
   width: 0;
}
.dxl-vmenublockcontent>.dxl-box-cl, .dxl-vmenublockcontent>.dxl-box-cr{
   top:0;
   bottom:0;
   background-image:url('../images/vmenublockcontent.png');
}
.dxl-vmenublockcontent>.dxl-box-tl, .dxl-vmenublockcontent>.dxl-box-bl, .dxl-vmenublockcontent>.dxl-box-cl{
   right:0;
}
.dxl-vmenublockcontent>.dxl-box-tr, .dxl-vmenublockcontent>.dxl-box-br, .dxl-vmenublockcontent>.dxl-box-cr{
   width: 0;
}
.dxl-vmenublockcontent>.dxl-box-cl, .dxl-vmenublockcontent>.dxl-box-cr{
   top:0;
   bottom:0;
   background-image:url('../images/vmenublockcontent.png');
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.dxl-vmenu, ul.dxl-vmenu ul, ul.dxl-vmenu li{
   zoom: 1;
}
ul.dxl-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='dxl-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.dxl-vmenu>li>a>span.dxl-vmenu-l, ul.dxl-vmenu>li>a>span.dxl-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.dxl-vmenu>li>a>span.dxl-vmenu-l{
   left: 0;
   right: 13px;
   background-position: top left;
}
ul.dxl-vmenu>li>a>span.dxl-vmenu-r{
   width: 13px;
   right: 0;
   background-position: top right;
}
ul.dxl-vmenu>li>a.active>span.dxl-vmenu-l {
   background-position: bottom left;
}
ul.dxl-vmenu>li>a.active>span.dxl-vmenu-r {
   background-position: bottom right;
}
ul.dxl-vmenu>li>a:hover>span.dxl-vmenu-l  {
   background-position: center left;
}
ul.dxl-vmenu>li>a:hover>span.dxl-vmenu-r {
   background-position: center right;
}

ul.dxl-vmenu>li:hover>a>span.dxl-vmenu-l  {
   background-position: center left;
}
ul.dxl-vmenu>li:hover>a>span.dxl-vmenu-r {
   background-position: center right;
}
ul.dxl-vmenu .dxl-vmenu-separator, ul.dxl-vmenu .dxl-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

/* end VMenuItem */

/* begin BlockHeader */
.dxl-blockheader>.dxl-bar-l, .dxl-blockheader>.dxl-bar-r{
   background-image: url('../images/blockheader.png');
}
.dxl-blockheader>.dxl-bar-l{
   right: 0;
}
.dxl-blockheader>.dxl-bar-r{
   width: 0;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.dxl-blockcontent>.dxl-box-tl, .dxl-blockcontent>.dxl-box-bl, .dxl-blockcontent>.dxl-box-cl{
   right:0;
}
.dxl-blockcontent>.dxl-box-tr, .dxl-blockcontent>.dxl-box-br, .dxl-blockcontent>.dxl-box-cr{
   width: 0;
}
.dxl-blockcontent>.dxl-box-cl, .dxl-blockcontent>.dxl-box-cr{
   top:0;
   bottom:0;
   background-image:url('../images/blockcontent.png');
}
/* end Box, BlockContent */

/* begin PostMetadata, PostMetadataHeader */
.dxl-postmetadataheader{
   zoom:1;
}
/* end PostMetadata, PostMetadataHeader */

/* begin PostIcons, PostHeaderIcons */
.dxl-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.dxl-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.dxl-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.dxl-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='dxl-footer-'+e[ i]}('r,l,t'.split(',')));
}
.dxl-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.dxl-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.dxl-sidebar2 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .dxl-button-wrapper a
{
   float: none !important;
}
